.checkmark__circle {
    stroke-dasharray: 166;
    stroke-dashoffset: 166;
    stroke-width: 2;
    stroke-miterlimit: 10;
    stroke: #7ac142;
    fill: none;
    animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
}

.checkmark {
    width: 56px;
    height: 56px;
    border-radius: 50%;
    display: block;
    stroke-width: 2;
    stroke: #fff;
    stroke-miterlimit: 10;
    margin: 10% auto;
    box-shadow: inset 0px 0px 0px #7ac142;
    animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
}

.checkmark__check {
    transform-origin: 50% 50%;
    stroke-dasharray: 48;
    stroke-dashoffset: 48;
    animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
}

@keyframes stroke {
    100% {
        stroke-dashoffset: 0;
    }
}

@keyframes scale {
    0%,
    100% {
        transform: none;
    }
    50% {
        transform: scale3d(1.1, 1.1, 1);
    }
}

@keyframes fill {
    100% {
        box-shadow: inset 0px 0px 0px 30px #7ac142;
    }
}

.top_mob {}

.top_mob .logo_top img {
    width: 12%;
    float: left;
    margin-left: 51px;
}

.top_mob {
    margin-left: -15px !important;
    margin-right: 159px !important;
}

.top_mob img {
    width: 3%;
    float: right;
}

.top_mob a.whatsapp,
a.mobile {
    display: inline-flex;
    float: right;
    text-decoration: none;
}

.mobile p,
a.whatsapp p {
    margin-top: 3px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}

.services {
    margin-top: 95px;
    text-align: center;
    width: 100%;
    background-color: burlywood;
    padding: 10px;
    font-size: 23px;
}

@media screen and (max-width: 640px) {
    .mobile p,
    a.whatsapp p {
        margin-top: 0px;
        margin-right: 5px;
    }
    .top_mob img {
        width: 7%;
        float: right;
    }
    .top_mob {
        margin-left: -15px !important;
        margin-right: 4px !important;
        padding: 18px;
    }
    .top_mob .logo_top img {
        width: 27%;
        float: left;
        margin-left: 2px;
    }
}

@media only screen and (max-width: 600px) {
    .large_bar_item.left {
        display: contents;
        margin: 0px;
        padding: 0px;
    }
    .logo {
        width: 25%;
    }
    .logo_sec {}
    .companytext {
        width: 68%;
        margin-top: 8px;
        margin-left: -29px;
        text-align: center;
    }
    .large_bar_item {
        width: 50% !important;
        margin-left: 0px !important;
    }
    .call_opt {
        padding-top: 22px;
        margin-left: 22px;
        width: 91%;
    }
    .search_bar {}
    .topnav {
        width: 100% !important;
    }
    .head_text {
        width: 100% !important;
        margin: 0px;
        padding: 1px !important;
    }
    .form_fst {
        margin: 0px !important;
        height: 100% !important;
        display: block !important;
    }
    .form_con {
        width: 100% !important;
        margin-left: 0px !important;
    }
    .frm_pad textarea {
        width: 100% !important;
        height: 6% !important;
        margin-bottom: 10px;
        color: black;
    }
    .service_area {
        display: inline-block !important;
    }
    .service_box {
        width: 100% !important;
        margin-left: 0px !important;
    }
    .frm_pad select {
        width: 100% !important;
        height: 4% !important;
    }
    .center_body {
        height: 1600px !important;
    }
    .frm_pad input {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 768px) {
    .topnav {}
    .large_bar_item {
        float: left;
        width: 30%;
        margin: 0px !important;
    }
    .companytext {
        width: 100% !important;
    }
    .logo_sec .logo img {
        margin-top: 17px !important;
        width: 58% !important;
        margin-left: 10px;
    }
    .form_fst {
        margin: 7px !important;
    }
    .head_text {
        width: 88% !important;
        margin-bottom: 35px;
    }
    .service_box {
        margin-left: 10px !important;
        padding-left: 0px !important;
    }
    #content p {
        margin-left: 32px;
        margin-right: 10px;
    }
}

@media only screen and (max-width: 1024px) {
    .large_bar_item {
        /* width: 28% !important; */
    }
}

.error {}

a:hover {
    text-decoration: none;
}

.success {
    width: 10%;
}

p {
    margin: 0px;
    padding: 0px;
}

.large_bar {
    display: inline-block;
    width: 100%;
    height: auto;
    background-color: #b59885d6;
    ;
}

.large_bar_item {
    float: left;
    margin-left: 41px;
    width: 30%;
}

.large_bar_item:hover {
    background-color: #8e6246;
}

.large_bar_one {}

.right {}

.right_item {}

.logo_sec {
    width: auto;
    display: flex;
}

.logo_sec .logo img {
    width: 41%;
    margin-top: 10px;
}

.companytext {
    width: 68%;
    margin-top: 12px;
}

.call_opt span a {
    text-decoration: none;
    padding: 10px;
}

.search_bar {
    padding: 21px;
    padding-top: 5px;
}

.search_bar label {
    margin-right: 10px;
}

.call_opt {
    padding-top: 22px;
    margin-left: 22px;
}

.logo {}

.mobile-container {
    margin: auto;
    height: auto;
    color: white;
    border-radius: 10px;
}

.topnav {
    overflow: hidden;
    background-color: #6428007a;
    position: relative;
    width: 100%;
}

.topnav #myLinks {
    display: none;
}

.topnav a {
    float: left;
    color: black;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.topnav a.icon {
    float: right;
}

.topnav a:hover {
    background-color: #6428007a;
    color: black;
}

.active {
    background-color: #6428007a;
    color: white;
}

.center_body {
    max-width: 100%;
    height: 800px;
    background-image: url("/../images/bgd.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.head_tag {
    padding-top: 2%;
    margin-left: 5%;
}

.head_text {
    padding: 1px;
    background-color: white;
    border-radius: 13px;
    width: 23%;
    margin-top: 9px;
    color: #07c2fe;
    background-color: #ffffff54;
}

.head_text>p {
    font-size: 22px;
    color: blue;
}

.form_fst {
    flex-flow: row;
    display: flex;
    margin: 59px;
    background-color: aliceblue;
    border-radius: 10px;
    height: auto;
    background: #f0f8ffa3;
    margin-top: 2%;
}

.form_con {
    width: 25%;
    margin-left: 27px;
}

.frm_pad select {
    width: 100%;
    height: 10%;
    font-size: 15px;
    border-radius: 10px;
}

.frm_pad textarea {
    width: 200%;
    height: 27%;
    border-radius: 5px;
    color: black;
}

.frm_pad {
    margin-top: 20px;
}

.title {
    background-color: burlywood;
    padding: 10px;
    border-radius: 5px;
}

.title:hover {
    background-color: #8e6246;
}

.frm_pad input {
    width: 98%;
    height: 34px;
    border-radius: 6px;
}

label {
    margin: 2px;
}

.button {
    padding: 14px;
    width: 87%;
    margin-left: 16px;
    margin-top: 38px;
    background-color: #b59885d4;
    border-radius: 10px;
}

.button:hover {
    background-color: #8e6246;
}

footer {
    bottom: 0;
}

.footer-distributed {
    background-color: #292c2f;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    font: bold 16px sans-serif;
    padding: 55px 50px;
    margin-top: 80px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right {
    display: inline-block;
    vertical-align: top;
}

.footer-distributed .footer-left {
    width: 40%;
}

.footer-distributed h3 {
    color: #ffffff;
    font: normal 36px 'Cookie', cursive;
    margin: 0;
}

.footer-distributed h3 span {
    color: #5383d3;
}

.footer-distributed .footer-links {
    color: #ffffff;
    margin: 20px 0 12px;
    padding: 0;
}

.footer-distributed .footer-links a {
    display: inline-block;
    line-height: 1.8;
    text-decoration: none;
    color: inherit;
}

.footer-distributed .footer-company-name {
    color: #8f9296;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}

.footer-distributed .footer-center {
    width: 35%;
}

.footer-distributed .footer-center i {
    background-color: #33383b;
    color: #ffffff;
    font-size: 25px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    text-align: center;
    line-height: 42px;
    margin: 10px 15px;
    vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope {
    font-size: 17px;
    line-height: 38px;
}

.footer-distributed .footer-center p {
    display: inline-block;
    color: #ffffff;
    vertical-align: middle;
    margin: 0;
}

.footer-distributed .footer-center p span {
    display: block;
    font-weight: normal;
    font-size: 14px;
    line-height: 2;
}

.footer-distributed .footer-center p a {
    color: #5383d3;
    text-decoration: none;
    ;
}

.footer-distributed .footer-right {
    width: 20%;
}

.footer-distributed .footer-company-about {
    line-height: 20px;
    color: #92999f;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
}

.footer-distributed .footer-company-about span {
    display: block;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}

.footer-distributed .footer-icons {
    margin-top: 25px;
}

.footer-distributed .footer-icons a {
    display: inline-block;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background-color: #33383b;
    border-radius: 2px;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    line-height: 35px;
    margin-right: 3px;
    margin-bottom: 5px;
}

@media (max-width: 880px) {
    .footer-distributed {
        font: bold 14px sans-serif;
    }
    .footer-distributed .footer-left,
    .footer-distributed .footer-center,
    .footer-distributed .footer-right {
        display: block;
        width: 100%;
        margin-bottom: 40px;
        text-align: center;
    }
    .footer-distributed .footer-center i {
        margin-left: 0;
    }
    .main {
        line-height: normal;
        font-size: auto;
    }
}

.service_area {
    display: flex;
    padding-left: 5px;
    margin-top: auto;
    overflow: auto;
    margin-top: 38px;
    margin-top: 18px;
}

.service_box {
    width: 32%;
    height: auto;
    margin-left: 41px;
    text-align: center;
}

.service_img {}

.service_img img {
    width: 100%;
}

.service_title {
    background-color: #f4c88b;
    padding: 1px;
    font-size: 11px;
}

.service_title h1 {
    font-size: 20px;
}

.service_short {
    background-color: #8e633dc4;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0.7px;
    font-size: 10px;
}

.service_short h2 {
    font-size: 16px;
}

.service_desc {}

.service_desc p {
    text-align: justify;
    font-size: 16px;
}

}